@charset "utf-8";

img {
	-webkit-backface-visibility: hidden;
}
main {
    display: block;
}
.fax a{
	pointer-events: none;
    text-decoration: none;
}
header {
	position: fixed;
	z-index: 99999;
	background-color: #fff;
	width: 100%;
}
header .inner {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	display: flex;
	display: -webkit-flex; /* Safari */
    display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between; /* Safari */
    -ms-flex-pack: justify;
	padding: 3%;
}
header .inner h1 {
	width: 35vw;
}
header .inner h1+p {
	width: 8vw;
}
#gnav{
	position: absolute;
	z-index: 1;
	display: none;
	width: 100%;
	background-color: #DDECF7;
	height: 100vh;
}
#gnav li {
	margin-top: 10%;
}
#gnav li a {
	text-decoration: none;
	color: #474747;
}
#gnav li a span {
	color: #00A4E3;
	display: block;
	font-size: 6vw;
	font-weight: bold;
	margin-bottom: 1%;
}
main {
	padding-top: 10vw;
}
.num {
	margin-top: -18vw;
	padding-top: 18vw;
}
#no06.num {
	margin-top: -15vw;
	padding-top: 15vw;
}

/*===============================================
●画面の横幅が1100px以上
===============================================*/
@media screen and (min-width : 1100px ){
#pc------------------------------------------- {
}
.sp {
	display: none;
}
a {
	transition: 0.5s ;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
a img:hover {
	opacity: 0.6;
	transition: 0.5s ;
}
#spheader {
	width: 380px;
	margin-left: auto;
    margin-right: auto;
}





body {
	background-color: rgba(219,248,255,1.00);
}
header {
	position: fixed;
	z-index: 99999;
	background-color: #fff;
	width: 380px;
	height: 57px;
	margin-left: auto!important;
    margin-right: auto!important;
	left: 0px;
	top: 0px;
	right: 0px;
}
header .inner {
}
header .inner h1 {
	width: 140px;
}
header .inner h1+p {
	width: 32px;
	cursor: pointer;
}
#gnav{
	position: absolute;
	z-index: 1;
/*	display: block;*/
	display: none;
	width: 100%;
	background-color: #DDECF7;
	height: 100vh;
	top: 57px;
}
#gnav li {
	margin-top: 10%;
}
#gnav li a {
	text-decoration: none;
	color: #474747;
}
#gnav li a span {
	color: #00A4E3;
	display: block;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 1%;
}
.num {
	margin-top: -70px;
	padding-top: 70px;
}
#no02.num {
	margin-top: -110px;
	padding-top: 110px;
}
main {
	padding-top: 57px;
	padding-bottom: 330px;
	background-color: #fff;
	margin-bottom: -390px;
}






#pcmenu {
	position: fixed;
	right: 8vw;
	margin-left: auto;
    margin-right: auto;
	top: 3vw;
	text-align: right;
}
#pcmenu h2 {
	color: rgba(0,177,233,1.00);
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 40px;
}
#pcmenu ul li {
	font-size: 18px;
	margin-bottom: 10px;
}
#pcmenu ul li a {
	color: #474747;
	text-decoration: none;
	font-size: 14px;
	display: block;
	display: inline-block;
}
#pcmenu ul li a span {
	display: block;
	color: #01A7E5;
	font-size: 26px;
	font-weight: bold;
	margin-bottom: 2px;
}
#pcmenu ul li.is-in a {
	color: #000;
}
#pcmenu ul+ul {
	margin-top: 40px;
}
#pcmenu ul+ul li:first-child {
	text-align: right;
	margin-bottom: 20px;
}
#pcmenu ul+ul li:first-child img {
	width: 220px;
}
#pcmenu ul+ul li:last-child img {
	width: 240px;
}






#logoimage {
	position: fixed;
	left: 0px;
	top: 2vw;
}
#logoimage h2 {
	width: 18vw;
	max-width: 450px;
	margin-left: 5vw;
}
#logoimage .slider3 {
	width: 22vw;
	position: relative;
	top: -3vw;
	max-width: 380px;
}
#logoimage .slider3 img {
	width: 100%;
	height: auto;
}
header .scrollfig {
	width: 480px;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 35vw;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
	pointer-events: none;
}
header .scrollfig img {
	width: 20px;
}
}





/*===============================================
●画面の横幅が1300pxまで
===============================================*/
@media screen and (min-width:769px) and (max-width:1200px) {
#pc1300------------------------------------------- {
}
#pcmenu h2 {
	font-size: 3vw;
}
#pcmenu ul li {
	font-size: 2vw;
}
#pcmenu ul li a {
	font-size: 1.2vw;
}
#pcmenu ul li a span {
	font-size: 2vw;
}
header .scrollfig {
	width: 480px;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 35vw;
	text-align: left;
	margin-left: auto;
    margin-right: auto;
}
header .scrollfig img {
	width: 20px;
}
#pcmenu ul+ul li:first-child img {
	width: 180px;
}
#pcmenu ul+ul li:last-child img {
	width: 200px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:1100px){	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#pcmenu {
	display: none;
}
img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.pc {
	display: none;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

#end {
    height: 60vh;
    padding-top: 80px;
    font-size: 15px;
}
#end p a {
    color: #000;
    font-size: 13px;
    margin-top: 20px;
    display: inline-block;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
.sp.tab {
	display: none;
}
}
